﻿/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

/*---------------------------------------------------MAIN MENU----------------------------------------------------
------------------------------------------------------------------------------------------------------------------
-----------------------------------------------------------------------------------------------------------------*/

.ul,li {
font-size:11px;	
}

.top_menu ul{
	padding:0px;
	margin:0px;	
	list-style-type: none;
	font-family:Verdana,Arial, Tahoma,'Trebuchet MS',  GRHelvetica;
}

/*Top level list items*/
.top_menu ul li{
	position: relative;
	display: inline;
	float:left;
	padding:0px;
	padding:1px 0px 0px 8px;
}

/*Top level menu link items style*/

div.top_menu ul li a.jlevel1 {
	color:#253e39;
	font-size:12px;
	text-decoration:none;
	padding:0px 0px 0px 0px;
}

div.top_menu ul li a.jlevel1:hover {
	color:#ffffff;
}

div.top_menu ul li a.jlevel1_selected {
	color:#ffffff;
	font-size:12px;
	text-decoration:none;
	padding:0px 0px 0px 0px;
}


div.top_menu ul li ul{
	left:0; /* how left prints the submenu... 0 ==> in the leftiest corner of parent*/
	position: absolute;
	top: 1em; /* no need to change, as true value set by script */
	display: block;
	visibility: hidden;
	padding:0px;
	margin:0px;	
	border-top:1px solid #000000;
	border-left:1px solid #000000;
	border-right:1px solid #000000;
	border-bottom:0px;
	z-index:1;
}


/*Sub level menu list items (undo style from Top level List Items)*/
div.top_menu ul li ul li{
	display: list-item;
	padding:0px;
	margin:0px;	
	text-align:left;
	min-height:10px;
	width:228px;
	font-family:Verdana,Arial, Tahoma,'Trebuchet MS',  GRHelvetica;
	background-color:#739c94;
	padding:5px 0px 5px 0px;
	border-bottom:1px solid #000000;
}

/* Sub level menu links style */
div.top_menu ul li ul li a{
	display: block;
	/*width of sub menu levels*/
	color: #253e39;
	text-decoration: none;
	padding:4px 0px 4px 12px;
	font-family:Verdana,Arial, Tahoma,'Trebuchet MS',  GRHelvetica;
	font-size:10px;
}

div.top_menu ul li ul li a:hover{
	background-image:url(images/arrowj.gif);
	background-position:right;
	background-repeat:no-repeat;
}



div.top_menu ul li ul li ul{
	left:0; /* how left prints the submenu... 0 ==> in the leftiest corner of parent*/
	position: absolute;
	top: 0; /* no need to change, as true value set by script */
	display: block;
	visibility: hidden;
	padding:0px;
	margin:0px;	
	border-top:1px solid #000000;
	border-left:1px solid #000000;
	border-right:1px solid #000000;
	border-bottom:0px;
}

/*Sub level menu list items (undo style from Top level List Items)*/
div.top_menu ul li ul li ul li{
	display: list-item;
	padding:0px;
	margin:0px;	
	text-align:left;
	min-height:10px;
	width:218px;
	font-family:Verdana,Arial, Tahoma,'Trebuchet MS',  GRHelvetica;
	background-color:#739c94;
	padding:3px 10px 3px 0px;
	border-bottom:1px solid #000000;
}

/* Sub level menu links style */
div.top_menu ul li ul li ul li a{
	display: block;
	/*width of sub menu levels*/
	color: #253e39;
	text-decoration: none;
	padding:4px 0px 4px 12px;
	font-family:Verdana,Arial, Tahoma,'Trebuchet MS',  GRHelvetica;
	font-size:10px;
	background-image:none;
}

div.top_menu ul li ul li ul li a:hover{
		background-image:none;
}



/*Background image for top level menu list links */
div.top_menu .level1{
/*background: #F3F3F3 url(media/arrow-down.gif) no-repeat center right;*/
}

/*Background image for subsequent level menu list links */
div.top_menu .subfoldericon{
/*background: #F3F3F3 url(media/arrow-right.gif) no-repeat center right;*/
}

* html p#iepara{ /*For a paragraph (if any) that immediately follows suckertree menu, add 1em top spacing between the two in IE*/
	padding-top: 1em;
}
	
/* Holly Hack for IE \*/
* html .top_menu ul li { 
	float: left; height: 1%; 
}

* html .top_menu ul li a { 
	height: 1%; 
}
/* End */



/*All subsequent sub menu levels offset after 1st level sub menu */
.top_menu ul li ul li ul{ 
	left: 159px; /* no need to change, as true value set by script */
	top: 0;
}







/*div.top_menu div{
	float:left;
	padding:0px 6px 0px 6px;
}*/


